--[[*************************************************************
File: Locale-enUS.lua   AddOn: SLClock
Rev Date: 12/28/2007    Author: Taffu

SLClock is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

SLClock is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with SLClock.  If not, see <http://www.gnu.org/licenses/>.
***************************************************************]]

local L = AceLibrary("AceLocale-2.2"):new("SLClock")

L:RegisterTranslations("enUS", function() return {
    ["Show 24 Hour"] = true,
    ["Show 24 Hour Desc"] = "Toggles clock between 24 hour & 12 hour displays",
    ["Show Seconds"] = true,
    ["Show Seconds Desc"] = "When enabled, clock will show the seconds",
    ["Clock Seperator"] = true,
    ["Clock Seperator Desc"] = "Define character used to seperate hours & minutes (and seconds, if active)",
    
    ["Inherit Master Colors"] = true,
    ["Inherit Master Colors Desc"] = "When enabled, this module will use color values set by SLCore",
    ["First Color"] = true,
    ["First Color Desc"] = "Select color to be used for data text",
    ["Second Color"] = true,
    ["Second Color Desc"] = "Select color to be used for base text",
    ["Inherit Master Font"] = true,
    ["Inherit Master Font Desc"] = "When enabled, this module will use the font set by SLCore",
    ["Inherit Master Font Size"] = true,
    ["Inherit Master Font Size Desc"] = "When enabled, this module will use the font size set by SLCore",
    ["Font Face"] = true,
    ["Font Face Desc"] = "Select font to use for this module",
    ["Font Size"] = true,
    ["Font Size Desc"] = "Select font size to use for this module",
    ["Text Justify"] = true,
    ["Text Justify Desc"] = "Select Justification & Anchor of this modules text",
    ["X Offset"] = true,
    ["X Offset Desc"] = "Select horizontal offset for module frame",
    ["Y Offset"] = true,
    ["Y Offset Desc"] = "Select vertical offset for module frame",
    ["Frame Strata"] = true,
    ["Frame Strata Desc"] = "Select the frame strata for this module",
    ["Parent Frame"] = true,
    ["Parent Frame Desc"] = "Enter this modules parent anchor (Default is UIParent)",
    ["<Parent Frame>"] = true,
    ["<Character>"] = true,
} end)